dl.portlet-linklist.colored li a strong {font-weight: normal !important;}
dl.portlet dt {padding-top: 0 !important;}
#visual-portal-wrapper {max-width: auto !important;}
.welcome {display: none;}
ul.news-listing li div.info {display: none;}
.spalten img {max-width:100%;}
.frontpageslider div.content div#content div.zwei.spalten.erste ul.news-listing li,
.frontpageslider div.content div#content div.zwei.spalten.letzte ul.events-listing li {border:none;}
ul.news-listing li, ul.events-listing li {margin: -4%;}
.news-listing img, .events-listing img {margin-top: 1em;}
.drei.erste {float: none;}
.tileItem.visualIEFloatFix {clear: both;}